Bem-vindo, Visitante
Nome do utilizador: Senha: Memorizar

TÓPICO: Consequências da remoção do libwebkitgtk-1.0

Consequências da remoção do libwebkitgtk-1.0 07 Dez. 2016 10:49 #10725

  • Lura
  • Avatar de Lura
  • Offline
  • Mensagens: 13
  • Obrigado recebido 3
YEAHH! Gimp e colibri instalados a a funcionar! MUITO OBRIGADA!

Agora o próximo passo será aprender a passar faturas com o colibri, mas para isso já tenho manuais disponíveis.

Muito, muito Obrigada pela sua ajuda, sem ela, teria gasto balurdíos em técnicos ou (mais provável) teria desistido.

Com os melhores cumprimentos,

Sara
O adminstrador desactivou a escrita pública.
The following user(s) said Thank You: ricardosimoes

Consequências da remoção do libwebkitgtk-1.0 06 Dez. 2016 21:31 #10721

  • ricardosimoes
  • Avatar de ricardosimoes
  • Offline
  • Mensagens: 83
  • Obrigado recebido 33
Lura escreveu:
Feito e confirmado :-) neste momento tenho instalado o Gimp v 2.8.18!

.18 BOA! Tenho de atualizar o meu que está na .16 eheh

Bom vamos lá tentar resolver isto...

Temos de remover novamente o libwebkitgtk 1 (não se assuste que ele vai remover o GIMP, mas já vamos instalá-lo a seguir com outro comando diferente do habitual que não mexe no libwebkit)
sudo apt-get purge libwebkitgtk-1.0-0 -y

Agora vamos vamos puxar o ficheiro pacote do GIMP para fazer uma instalação offline
sudo apt-get download gimp

Finalmente vamos forçar a instalação do GIMP sem dependências
sudo dpkg --force-all -i gimp_2.8.18-0t0~ppa_amd64.deb

Se tudo tiver corrido bem, a partir deste momento já conseguirá executar o GIMP e o Colibri também, confirme por favor.
Ricardo Simões
Técnico de Informática
usa Sistema Operativo Linux Xubuntu 16.04 LTS x64
Tradutor voluntário de aplicações Open Source
O adminstrador desactivou a escrita pública.

Consequências da remoção do libwebkitgtk-1.0 06 Dez. 2016 20:21 #10720

  • Lura
  • Avatar de Lura
  • Offline
  • Mensagens: 13
  • Obrigado recebido 3
Feito e confirmado :-) neste momento tenho instalado o Gimp v 2.8.18!

Fico a aguardar novas informações.

Obrigada
O adminstrador desactivou a escrita pública.

Consequências da remoção do libwebkitgtk-1.0 06 Dez. 2016 19:57 #10719

  • ricardosimoes
  • Avatar de ricardosimoes
  • Offline
  • Mensagens: 83
  • Obrigado recebido 33
Lura escreveu:
O gimp que instalei é o 2.8.10

Ok então antes de mais, vamos lá atualizar isso para o 2.8.16. Primeiro adicionamos o repositório do GIMP (versão estável)
sudo add-apt-repository ppa:otto-kesselgulasch/gimp -y

e depois atualizamos a lista de pacotes, e atualizamos o GIMP
sudo apt-get update && sudo apt-get install gimp -y

Após a conclusão deste 2 comandos com sucesso já deverá ter o GIMP v 2.8.16, entre de novo no programa e confirme por favor.

(Entretanto eu vou aqui criar uma máquina virtual com ubuntu 14.04.5 LTS para simular a melhor maneira de executar a remoção do seu libwebkit de forma a manter o GIMP e o Colibri sem problemas)
Ricardo Simões
Técnico de Informática
usa Sistema Operativo Linux Xubuntu 16.04 LTS x64
Tradutor voluntário de aplicações Open Source
O adminstrador desactivou a escrita pública.

Consequências da remoção do libwebkitgtk-1.0 06 Dez. 2016 19:44 #10718

  • Lura
  • Avatar de Lura
  • Offline
  • Mensagens: 13
  • Obrigado recebido 3
O gimp que instalei é o 2.8.10
O adminstrador desactivou a escrita pública.

Consequências da remoção do libwebkitgtk-1.0 06 Dez. 2016 18:06 #10715

  • ricardosimoes
  • Avatar de ricardosimoes
  • Offline
  • Mensagens: 83
  • Obrigado recebido 33
Ok Sara, está a usar a versão 14.04 LTS (Long Time Support) de 64 bits que é o mesmo que dizer versão de suporte longo, no caso da versão 14.04 as atualizações de hardware já terminaram (o seu kernel ainda está na versão 3.13.0-101, enquanto que o mais atual já vai na versão 4.x), e agora só terá atualizações de manutenção até cerca do 1º trimestre de 2019 (ver quadro abaixo).

Eu estou a usar também uma versão de suporte longo (LTS) mas a 16.04 que já vai até 2021.

Pode a qualquer momento fazer uma atualização do seu sistema 14.04 para 16.04 mas antes disso vamos primeiro fazer mais algumas coisas pois isso tem solução dentro da sua 14.04

Para já confirme-me se faz favor qual é a sua versão do GIMP? Chame o GIMP e depois vá a AJUDA / SOBRE
(Eu tenho a 2.8.6 conforme deve ter reparado na imagem do meu ambiente de trabalho que mostrei há alguns posts atrás)


Ricardo Simões
Técnico de Informática
usa Sistema Operativo Linux Xubuntu 16.04 LTS x64
Tradutor voluntário de aplicações Open Source
O adminstrador desactivou a escrita pública.
The following user(s) said Thank You: Lura
Moderadores: marcolopes
Desenvolvido por Kunena